Search:

Type: Posts; User: mustangdrewy; Keyword(s):

Search: Search took 0.00 seconds.

  1. I managed to solve the problem. sudo apt-get...

    I managed to solve the problem.

    sudo apt-get remove postfix
    reboot

    ... and I could upgrade successfully.
  2. Upgrading from Zimbra 7.2.3 to 8.0.3 error on Ubuntu 10.04

    I'm running Zimbra 7.2.3 on Ubuntu 10.04.

    When I tried to upgrade to Zimbra 8.0.3 for Ubuntu 10.04, I encountered the following error after the database integrity check.



    Could anyone please...
Results 1 to 2 of 2